@media (min-width: 991.98px) {
    .sec_single_blog .text-part {
        padding: 150px 80px;
    }
}

/*// X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {

}
/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
}
/*// Medium devices (tablets, less than 992px)*/

@media (max-width: 991.98px) {
	.filtros {
	display:block;	 
}
    .left-filter .filtros i {
        transform: rotate(270deg);
		margin-top: 5px;
    font-size: 14px;
    }

    .left-filter.active .filtros i {
       transform: rotate(90deg);
    }

    .post-type-archive .product-caption {
        color: #000
    }

    .left-filter {
        transform: translateX(-100%);
        position: fixed;
        top: 0;
        left: 0;
        max-width: 80% !important;
        min-width: 280px;
        width: 350px;
		bottom:0;
        transition: transform 0.3s;
        z-index: 1030;
        background: #fff
    }

    .left-filter.active {
        transform: translateX(0);
		background: #fdfbfb;
    }

    .filtros {
        display: block;
        position: absolute;
        top: 40%;
        right: -44px;
        background-color: var(--primary-color);
        color: #fff;
        transition: left 0.3s;
        z-index: 9996;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        padding: 20px 10px
    }
	.product-page-category{
        height:100%;
        overflow-x:scroll;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .product-caption{
        position: relative;
        top:unset;
        transform:translateY(0);
        left:unset;
    }
	.left-filter .close__btn{
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 25px;
    color: var(--secondary-color);
}
    .search-side-product .woocommerce-products-header h2{
       padding-top:0;
    }
    .caption-wrapper{
        padding:50px 0;
    }
	.product-page-category{
		margin-top: 20px;
		align-items: unset;
	}
	.home_products .product-tab-part .d-flex{
		flex-wrap: nowrap !important;
    overflow: auto;
    flex-direction: row;
    margin-top: 10px;
	}
	.home_products .products-pill{
		min-width: 190px;
	}
	.main-menu .overlay-content {
    padding: 40px 70px !important;;
}
	.main-menu.overlay a {
    font-size: 23px !important;
	}
	.main-menu.overlay .closebtn {
    font-size: 60px !important;
	}
	#filtros{
		width: 110px;
    background: var(--secondary-color);
    position: fixed;
    top: 40%;
    z-index: 99;
    padding: 10px 10px;
    color: #fff;
    text-decoration: none;
    left: 0px;
	}
	.home_products .buy-now-wrapper {
    position: static;
        margin-top: 20px;
	}
	.home_products .product-tile__inner{
		
    padding: 15px;
}
	footer {
    background: var(--secondary-color);
    padding: 60px 30px;
	}
}
/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	.sec_home_about .abs-img{
		display:none;
	}
	.sec_home_blog {
    padding: 60px 0 60px 0px;
	}
	.sec_home_blog .swiper {
    padding-left: 0;
		margin-top: 50px;
}
.sec_home_about .text-part {
    padding-right: unset !important;
    padding: 50px 20px 0px !important;
}
.sec_home_about {
    padding-bottom: 60px;	
	}
	.sec_banner h1 {
    color: #fff;
    font-size: 30px;
	}
	.sec_banner h5 {
    text-align: center;
	}
	.sec_top_menu {
    padding: 20px 10px;
	}
	.sec_top_menu .main-logo img {
    max-width: 100px;
}
	.home_products .product-tab-part {
    width: 100%;
    justify-content: space-between;
    gap: 30px !important;
}
	.sec_home_about img {
    height: 500px;
}
	.home_cat_info .home_cat_info__col {
    padding: 0px;
    width: 100%;
}
	.sec_home_blog .left {
    padding: 110px 0;
	}
	.footer-logo{
		    text-align: center;
    margin-bottom: 60px;
	}
	footer .company {
    margin-top: 50px;
}
	.sec_home_about .second-row {
    padding-top: 0px;
}
	.sec_home_about.about-page {
    padding-bottom: 100px;
    padding-top: 80px;
}
	.sec_inner_banner h1 {
    color: #fff;
    font-size: 40px;
	}
	.main-menu.overlay {
            width: 100% !important;
	}
}
/*// X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}




